Bug 865884 - [abrt]: BUG: Bad page state in process kswapd0 pfn:53c79
[abrt]: BUG: Bad page state in process kswapd0 pfn:53c79
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:5649cb6ed92ffefc4223d98e71c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-12 13:43 EDT by aesquivel
Modified: 2013-03-28 10:20 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-28 10:20:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description aesquivel 2012-10-12 13:43:16 EDT
Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
cmdline:        BOOT_IMAGE=/boot/vmlinuz-3.5.4-2.fc17.x86_64 root=UUID=9cec9691-23c2-433b-8763-f22bf375f3ed ro rd.md=0 rd.lvm=0 rd.dm=0 SYSFONT=latarcyrheb-sun16 rd.luks=0 KEYTABLE=es LANG=es_CR.UTF-8 rhgb quiet
kernel:         3.5.4-2.fc17.x86_64

backtrace:
:BUG: Bad page state in process kswapd0  pfn:53c79
:page:ffffea00014f1e40 count:0 mapcount:-33554432 mapping:          (null) index:0x2b
:page flags: 0x20000000020008(uptodate|mappedtodisk)
:Modules linked in: vfat fat usb_storage fuse lockd sunrpc bnep bluetooth rfkill ip6t_REJECT nf_conntrack_ipv4 nf_conntrack_ipv6 nf_defrag_ipv6 nf_defrag_ipv4 xt_state ip6table_filter nf_conntrack ip6_tables binfmt_misc snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep edac_core snd_seq snd_seq_device snd_pcm snd_page_alloc snd_timer snd 8139too via_rhine 8139cp edac_mce_amd kvm_amd i2c_nforce2 soundcore kvm ppdev k8temp parport_pc parport forcedeth mii serio_raw uinput ata_generic pata_acpi sata_nv pata_amd nouveau mxm_wmi wmi video i2c_algo_bit drm_kms_helper ttm drm i2c_core [last unloaded: scsi_wait_scan]
:Pid: 26, comm: kswapd0 Not tainted 3.5.4-2.fc17.x86_64 #1
:Call Trace:
: [<ffffffff816042c2>] bad_page+0xe6/0xfb
: [<ffffffff8112d074>] free_pages_prepare+0x124/0x130
: [<ffffffff8112d1d7>] free_hot_cold_page+0x47/0x190
: [<ffffffff8117ee97>] ? __mem_cgroup_uncharge_common+0xe7/0x320
: [<ffffffff8112d5ae>] free_hot_cold_page_list+0x4e/0xa0
: [<ffffffff81137b31>] shrink_page_list+0x1b1/0xa40
: [<ffffffff81138876>] shrink_inactive_list+0x156/0x3f0
: [<ffffffff81139271>] shrink_lruvec+0x401/0x5a0
: [<ffffffff81139485>] shrink_zone+0x75/0xa0
: [<ffffffff8113a734>] balance_pgdat+0x5a4/0x760
: [<ffffffff8101257b>] ? __switch_to+0x12b/0x420
: [<ffffffff8113aa5a>] kswapd+0x16a/0x3c0
: [<ffffffff8107bb70>] ? wake_up_bit+0x40/0x40
: [<ffffffff8113a8f0>] ? balance_pgdat+0x760/0x760
: [<ffffffff8107b633>] kthread+0x93/0xa0
: [<ffffffff816161e4>] kernel_thread_helper+0x4/0x10
: [<ffffffff8107b5a0>] ? flush_kthread_worker+0x80/0x80
: [<ffffffff816161e0>] ? gs_change+0x13/0x13
Comment 1 Josh Boyer 2013-03-12 15:17:10 EDT
Are you still seeing this with 3.7.9 or 3.8.2 in updates-testing?
Comment 2 Josh Boyer 2013-03-28 10:20:33 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a
response in 2 weeks.  If you are still experiencing this issue,
please reopen and attach the relevant data from the latest kernel you are
running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.